Subject: Offline Message from Rachel Wade: Hi I bought your swag trim Hoover board the
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked]
Date: Sat, 30 Jul 2022 23:07:03 -0000

From: Rachel Wade <[email-masked]>
Phone: 3083831593
Location: Grand Island, United States
URL: https://swagtron.com/?gclid=CjwKCAjwrZOXBhACEiwA0EoRD0PoNP7SOYikTKUeT5m4ZyFK9C2jj0rXphJc7vRhR5p8U6VLX1Y1mRoCNdEQAvD_BwE
Department: SwagTron

Hi I bought your swag trim Hoover board the end of 2020 and the end of last year it quit working and I just haven’t had time and to be honest I thre it in a closet cause I didn’t have time to deal with it. Wondering if there is anything you guys can do about it 

----
Zopim
https://www.zopim.com